

* {
    margin: 0;
    padding: 0;
    /*box-sizing: border-box;*/
}

a {
  text-decoration: none;
  color: navy;
}

a:hover {
  text-decoration: underline;
}

text {
    fill: #404040/*#ababab*/;
    font: 11px Roboto-Regular,"arial";
}



/* Previne o bug da linha preta do Chrome 83 */
*,*:focus,*:hover{
  outline:none;
}



/**
 * Botões
 **/

.bt-azul {
  background-color: #007bff;
  border: 1px solid;
  border-radius:4px;
  padding: 5px 10px;
  margin: 0;
  color: white;
  cursor: pointer;
}

.bt-vermelho {
  background-color:indianred;
  border: 1px solid;
  border-radius:4px;
  padding: 5px 10px;
  margin: 0;
  color: white;
  cursor: pointer;
}

.bt-branco {
  background-color:white;
  border: 1px solid;
  border-radius:4px;
  padding: 5px 10px;
  margin: 0;
  color:gray;
  cursor: pointer;
}

.bt-transparente {
  background-color: inherit;
  border: 1px solid;
  border-radius: 6px;
  margin: 0;
  color: #404B58;
  border-color: #404B58;
  text-decoration: none;
  outline: none;
}
a.bt-transparente {
  padding: 8px;
}
button.bt-transparente {
  padding: 5px 10px;
  cursor: pointer;
}
.bt-transparente:hover {
  background-color: #f9f9f9;
  text-decoration: none;
  outline: none;
  color: #404B58;
  border-color: #404B58;
  -webkit-box-shadow: 0 3px 9px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 3px 9px -4px rgba(0, 0, 0, 0.75);
  box-shadow: 0 3px 9px -4px rgba(0, 0, 0, 0.75);
}


input#username, input#password, input#password_nova1, input#password_nova2 {
  color: #202124;font-size: 16px;padding: 10px;border: solid 1px silver;border-radius: 4px;
}
